Page MenuHomePhabricator

Media Viewer Retrospective
Closed, ResolvedPublic

Description

Host a team retrospective on Media Viewer, to identify lessons learned on this project, then share the findings with our community.

Event Timeline

Fabrice_Florin updated the task description. (Show Details)
Fabrice_Florin raised the priority of this task from to Needs Triage.
Fabrice_Florin added a project: Multimedia.
Fabrice_Florin changed Security from none to None.
Fabrice_Florin triaged this task as High priority.Nov 26 2014, 5:49 PM
Tgr added a subscriber: Tgr.Dec 11 2014, 4:08 AM

See also T77494.

Gilles moved this task from Prototyping to Untriaged on the Multimedia board.Apr 6 2015, 9:22 AM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:44 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 4 2015, 6:44 PM

Mass-removing the Multimedia tag from MediaViewer tasks, as this is now being worked on by the Reading department, not Editing's Multimedia team.

Jdlrobson changed the task status from Open to Stalled.Sep 28 2015, 3:52 PM
Jdlrobson added a subscriber: Jdlrobson.

Did this happen? Anything to report?

Tgr closed this task as Resolved.Sep 28 2015, 5:59 PM

Sorry, forgot to update this. Retrospective, research report.